<input
    type="text"
    name="<?php echo e($attribute->code); ?>"
    class="control"
    id="<?php echo e($attribute->code); ?>"
    value="<?php echo e(old($attribute->code) ?: $value); ?>"
    <?php if($attribute->code == 'sku'): ?> v-validate="<?php echo e($validations); ?>" <?php else: ?> v-validate="'<?php echo e($validations); ?>'" <?php endif; ?>
    data-vv-as="&quot;<?php echo e($attribute->name); ?>&quot;"
/><?php /**PATH C:\xampp\htdocs\laravel-crm\packages\Webkul\Admin\src/resources/views/common/custom-attributes/edit/text.blade.php ENDPATH**/ ?>